.text1 {color: #FFFFFF;} .bg1 {background-color: #FFFFFF;} .htext1:hover {color: #FFFFFF;} .hbg1:hover {background-color: #FFFFFF;} 
.text2 {color: #FFFFFF;} .bg2 {background-color: #FFFFFF;} .htext2:hover {color: #FFFFFF;} .hbg2:hover {background-color: #FFFFFF;} 
.text3 {color: #FFFFFF;} .bg3 {background-color: #FFFFFF;} .htext3:hover {color: #FFFFFF;} .hbg3:hover {background-color: #FFFFFF;} 
.text4 {color: #FFFFFF;} .bg4 {background-color: #FFFFFF;} .htext4:hover {color: #FFFFFF;} .hbg4:hover {background-color: #FFFFFF;} 
.text5 {color: #FFFFFF;} .bg5 {background-color: #FFFFFF;} .htext5:hover {color: #FFFFFF;} .hbg5:hover {background-color: #FFFFFF;} 
.text6 {color: #FFFFFF;} .bg6 {background-color: #FFFFFF;} .htext6:hover {color: #FFFFFF;} .hbg6:hover {background-color: #FFFFFF;} 
.text7 {color: #FFFFFF;} .bg7 {background-color: #FFFFFF;} .htext7:hover {color: #FFFFFF;} .hbg7:hover {background-color: #FFFFFF;} 
body {font-family: "Raleway", sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: "Raleway", sans-serif;}

/*
Dynamic colour palette
1: Menu and Footer background
2: Menu items, Buttons and Links
3: Footer text (except links)
4: Heading text and callout backgrounds
5: Click arrays - borders and selected item b/g
6: Hero text
7: Click arrays - unselected item b/g
*/

body, header, footer {background-color: #FFFFFF;}
nav.top-bar, nav.title-bar {background-color: transparent;}
div.everything {background-color: #FFFFFF;}

a:link, a:link:hover, a:visited, a:link:focus {color: #FFFFFF;}
button, .button {background-color: white; color: #FFFFFF; border: 3px solid #FFFFFF; border-radius: 7px;}
button:hover, button:focus, .button:hover, .button:focus {background-color: #FFFFFF; color: white;}

footer {color: #FFFFFF;}

h1, h2, h3, h4, h5, h6 {color: #FFFFFF;}

.callout-wrapper {background-color: #FFFFFF;}
.callout-wrapper h1, .callout-wrapper h2, .callout-wrapper h3, .callout-wrapper h4, .callout-wrapper h5, .callout-wrapper h6 {color: #FFFFFF;}
.callout-wrapper:nth-of-type(2n) {background-color: #FFFFFF;}

.cta {background-color: #FFFFFF;}

.hero h1, .hero h2, .hero * {color: #FFFFFF;}

body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {border-radius: 7px; border: 3px solid #FFFFFF !important;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {background-color: #FFFFFF; box-shadow: none;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active:hover {opacity: 1;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive {background-color: #FFFFFF;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover {background-color: #FFFFFF;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover div.s-html-value {color: #FFFFFF;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover label {color: #FFFFFF;}
